Commit f6e5fa1d authored by Dennis Schubert's avatar Dennis Schubert

Merge branch 'svbergerem-fix-bundler-require' into next-minor

parents bc9cf77e a3fd949d
......@@ -23,7 +23,7 @@ branches:
- 'develop'
before_install:
- gem install bundler --version 1.12.5
- gem install bundler
- mkdir travis-phantomjs
- wget http://cifiles.diasporafoundation.org/phantomjs-2.1.1-linux-x86_64.tar.bz2 -O $PWD/travis-phantomjs/phantomjs-2.1.1-linux-x86_64.tar.bz2
- tar -xvf $PWD/travis-phantomjs/phantomjs-2.1.1-linux-x86_64.tar.bz2 -C $PWD/travis-phantomjs
......
# 0.7.0.0
## Refactor
## Bug fixes
## Features
# 0.6.1.0
## Refactor
......
......@@ -4,7 +4,7 @@
defaults:
version:
number: "0.6.0.99" # Do not touch unless doing a release, do not backport the version number that's in master
number: "0.6.99.0" # Do not touch unless doing a release, do not backport the version number that's in master
heroku: false
environment:
url: "http://localhost:3000/"
......
......@@ -8,6 +8,6 @@ if [ "$DB" = "mysql" ]; then
sed -i 's/*common/*mysql/' config/database.yml
fi
command="bundle _1.12.5_ exec rake --trace ci:travis:${BUILD_TYPE}"
command="bundle exec rake --trace ci:travis:${BUILD_TYPE}"
exec xvfb-run --auto-servernum --server-num=1 --server-args="-screen 0 1280x1024x8" $command
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment